Bug 1568661 - mate-desktop f28 build depends on f27-backgrounds-mate and f27-backgrounds-base
Summary: mate-desktop f28 build depends on f27-backgrounds-mate and f27-backgrounds-base
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-desktop
Version: 28
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 02:55 UTC by Scott Dowdle
Modified: 2018-04-27 04:07 UTC (History)
2 users (show)

Fixed In Version: mate-desktop-1.20.1-4.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-27 04:07:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Scott Dowdle 2018-04-18 02:55:50 UTC
If you have mate installed including the f28-backgrounds-base and f28-backgrounds-mate packages... and you try to remove f27-backgrounds-base and f27-backgrounds-mate... it wants to take mate-desktop and mate-system-monitor with it.  Obviously the f28 build of mate depends on the f27 backgrounds.  Can the f27-background dependencies be dropped please?

Comment 1 Fedora Update System 2018-04-18 21:59:26 UTC
mate-settings-daemon-1.20.1-2.fc28 mate-desktop-1.20.1-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b382ad17b5

Comment 2 Wolfgang Ulbrich 2018-04-18 22:01:41 UTC
Done!

Comment 3 Fedora Update System 2018-04-19 08:55:02 UTC
mate-desktop-1.20.1-4.fc28, mate-settings-daemon-1.20.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b382ad17b5

Comment 4 Fedora Update System 2018-04-27 04:07:31 UTC
mate-desktop-1.20.1-4.fc28, mate-settings-daemon-1.20.1-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.